This may be a dumb-ass question but here it goes...

Is it possible to get the WinME shell to run on top of MS-DOS 7.1
(from Win98)?